#include "UILoadingProfilesDataAsset.h"

FZMMOLoadingProfile UZMMOLoadingProfilesDataAsset::GetProfile(EZMMOLoadingContext Context) const
{
	if (const FZMMOLoadingProfile* Found = Profiles.Find(Context))
	{
		return *Found;
	}
	return FZMMOLoadingProfile();
}
